{
  "row_id": 70,
  "query": "Campus Exclusive Store Shoe Shop Panchmahal",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x39609be4782e53fd:0x53aa1694ce1fa47f",
      "address": "Chitra Cinema Road, MG Rd, opp. HDFC Bank, Panjarapole, Kalal Darwaja, Godhra, Gujarat 389001",
      "rating": 4.4,
      "reviews_count": 65,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/panchmahal/campus-exclusive-store-chitra-cinema-road-godhra",
      "phone": "07359261821",
      "thumbnail": null,
      "latitude": 22.7746924,
      "longitude": 73.6220992,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x39609be4782e53fd:0x53aa1694ce1fa47f!8m2!3d22.7746924!4d73.6220992!16s%2Fg%2F11q4k9yxqb!19sChIJ_VMueOSbYDkRf6QfzpQWqlM?authuser=0&hl=en&rclk=1"
    }
  ]
}